Subject: Re: WG Action: Conclusion of Credential and Provisioning (enroll)

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 24 Oct 2005 16:29:04 -0400

It would be nice if these WG closure announcements had a bit more 
detail, as this might provide some hints for future efforts and the fate 
of the technology discussed. No specifically for this group, but in 
genera: Did the group conclude its chartered items? Did they run out of 
steam? Was there no agreement on direction? Is the problem no longer 
relevant? Is the work being done elsewhere?

The problem the WG chartered for certainly seems important, given the 
difficulty of configuring security parameters and credentials in curren 
systems.

(This is a more general comment; this particular announcement just 
triggered the remark.)

Henning

IESG Secretary wrote:
> The Credential and Provisioning (enroll) WG in the Security Area has concluded.
> 
> The IESG contact persons are Russ Housley and Sam Hartman.
> 
> The mailing list will be closed.
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Pekka Savola <[email-masked]>
Date: Tue, 25 Oct 2005 08:21:33 +0300 (EEST)

On Mon, 24 Oct 2005, Henning Schulzrinne wrote:
> It would be nice if these WG closure announcements had a bit more detail, as 
> this might provide some hints for future efforts and the fate of the 
> technology discussed. No specifically for this group, but in genera: Did the 
> group conclude its chartered items? Did they run out of steam? Was there no 
> agreement on direction? Is the problem no longer relevant? Is the work being 
> done elsewhere?
...
>
> (This is a more general comment; this particular announcement just triggered 
> the remark.)

Yes, it would be useful.  However, getting agreement on the 
(political, and other) correctness of such text might take more time 
and energy.  I'm not saying adding something shouldn't be done, just 
that this also is a tradeoff.

I never participated in the WG, but having a 5 minute look at the 
archives gave an indication of the problem (steam had run out a long 
time ago).

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings